Subject: RE: Master Netting Agreement Assignments...AEP
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 11:58:46 -0800 (PST)

AEP trading entities which Elizabeth Sager and I believe will successfully be excluded from the Master Netting Agreement are:  AEP Energy Services Limited, AEP Energy Services, Inc., Houston Pipeline Company LP.,and  AEP Gas Marketing, the latter three operating in North America.

 -----Original Message-----
From: 	Gray, Barbara N.  
Sent:	Friday, November 02, 2001 1:38 PM
To:	Portz, David
Subject:	RE: Master Netting Agreement Assignments...Identification of legal entities comprising your assigned "houses"

David, it is the AEP entities which are buying  natural gas from ENA which need to be excised.....thus, can you provide a list of those entities.....we are planning to be conservative and "over- excise" rather than "under-excise"....if you believe that eventually the Gas-buying AEP entities will be in a Master Netting Agreement , we must list them NOW       Many thanks    bng                    -----Original Message-----
From: 	Portz, David  
Sent:	Friday, November 02, 2001 1:31 PM
To:	Gray, Barbara N.; Ephross, Joel
Cc:	Sager, Elizabeth; Cook, Mary
Subject:	RE: Master Netting Agreement Assignments...Identification of legal entities comprising your assigned "houses"

Re gas receivables facility:

The following are the counterparties designated in the draft Master Netting Agreement under negotiation with AEP, which could be executed as soon as [late] this afternoon.  All other gas trading affiliates of Enron and AEP are intended to be excluded from the agreement, though this is still under discussion.  Please contact Elizabeth Sager or me with any questions. 

AEP ENERGY SERVICES, INC.
AMERICAN ELECTRIC POWER SERVICE CORPORATION 

 -----Original Message-----
From: 	Farrell, Keegan   On Behalf Of Gray, Barbara N.
Sent:	Friday, November 02, 2001 12:36 PM
To:	Hansen, Leslie; Murphy, Harlan; Van Hooser, Steve; Sayre, Frank; Hendry, Brent; Davis, Angela; Portz, David; Viverito, John; Leite, Francisco Pinto; St. Clair, Carol; Del vecchio, Peter
Cc:	Reeves, Leslie; Herron, Chris; Cook, Mary; Ephross, Joel
Subject:	Master Netting Agreement Assignments...Identification of legal entities comprising your assigned "houses"

Based on the latest Master Netting Agreement Assignment List, you are assigned to one or more "houses" to prepare a Master Netting Agreement.  I am currently working on excising natural gas receivables from an existing gas receivable facility known as the Swee'P Receivables Facility.  This "excisement" is a prerequisite to our actual execution of the various Master Netting Agreements on which you are working.  In order for me to accomplish the excisement, I need to create a list of each of the non-Enron legal entities, which will be parties to the Master Netting Agreement you have been assigned.  The legal entities are needed so that we may assure that none of these legal entities will have its payables to ENA transferred to Swee'P.  The final submission of receivables is due on Monday, November 5th.  The list I am requesting from you will allow Leslie Reeves to excise your complete "house" from the submission of receivables.

I know that each of you are swamped, but this excisement is a prerequisite to the execution of the Master Netting Agreements.  Even if you have only a rough list of the entities in your house, please provide your best available information to me via email, copying the CCs listed on this email.  Thank you for your assistance.

Best Regards,
BNG